/*===========================================================================*/
/*----------------------------common----------------------------*/
/*===========================================================================*/
/*---------トップスクロール---------------------*/
#scrool_box{
background:#d5d0be;
height:275px;
width:950px;
margin-top:8px;
}
/*under ie7 */
*#scrool_box{
*margin-top:-5px;
}
#scrool_wrap{
height:260px;
width:933px;
margin:8px;
position:absolute;
font-size:12px;
line-height:150%;

}
#scrool_wrap h1{
position:absolute;
}
#side_box{
position:absolute;
right:0px;
height:260px;
overflow:hidden;
}
#scrool_side{
position:absolute;
right:0px;
top:-88px;

}
#scrool_side li{
width:221px;
height:85px;
margin:0px;
overflow:hidden;
}
#scrool_side img{
vertical-align:bottom;
margin:0px;
}
#ui_up{
position:relative;
top:-5px;
*top:0px;
}
#ui_down{
position:relative;
top:229px;
*top:244px;
}
/*---------トップセクション--------------------*/
#section_wrap{
margin:10px 0 0 0;
width:1000px;
margin-bottom:20px;
}
#section_wrap section{
float:left;
margin-right:25px;
}
#section_wrap dl{
padding:0 15px 0 0;
width:250px;
}
#section_wrap dt{
color:#b6027a;
font-weight:bold;
margin-bottom:1px;
margin-top:10px;
}
#section_wrap dd{
margin-bottom:15px;
border-bottom:1px solid #CCCCCC;
padding-bottom: 10px;
}
.section_box{
width:300px;
height:265px;
background:url(../img/top/top_scroll_bg.gif);
background-repeat:no-repeat;
margin-top:8px;
}
#section_ethics dt{
color:#b6027a;
}
#section_humanrights dt{
color:#f08200;
}
#section_juvenile dt{
color:#009cb3;
}
.kensyo_color{
color:#b6027a;
}
.brc_color{
color:#f08200;
}
.youth_color{
color:#009cb3;
}
/*--------------------------------------------*/
.section_box .viewport {
width: 300px;
height: 260px;
overflow: hidden;
position: relative;
top:2px;
}
.section_box .overview {
margin: 0 0 0 15px;
}
.topic_view{
text-align:right;
margin:5px 20px 0 0;
}
/*===========================================================================*/
/*----------------------------top----------------------------*/
/*===========================================================================*/